package com.liang.entity.baobiao;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/18 16:25
 * @Version 1.0
 */
public class StaTempMemberDtile implements Serializable {

    private Integer id;

    private Integer zb;

    private Integer fysqid;

    private String xmqssj;

    private String xmjsrq;

    private Integer zt;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getFysqid() {
        return fysqid;
    }

    public void setFysqid(Integer fysqid) {
        this.fysqid = fysqid;
    }

    public String getXmqssj() {
        return xmqssj;
    }

    public void setXmqssj(String xmqssj) {
        this.xmqssj = xmqssj;
    }

    public String getXmjsrq() {
        return xmjsrq;
    }

    public void setXmjsrq(String xmjsrq) {
        this.xmjsrq = xmjsrq;
    }

    public Integer getZt() {
        return zt;
    }

    public void setZt(Integer zt) {
        this.zt = zt;
    }
}
